CVE-2019-6822

  • Published Date: Mon 15 Jul 2019
  • Last Modified Date: Mon 22 Jul 2019

A Use After Free: CWE-416 vulnerability exists in Zelio Soft 2, V5.2 and earlier, which could cause remote code execution when opening a specially crafted Zelio Soft 2 project file.

Impact

Severity: MEDIUM
Exploitability Score: 8.6
Impact Score: 6.4
Attack Vector (AV): NETWORK
Attack Complexity (AC): MEDIUM
Privileges Required (PR): NONE
Availability (A): PARTIAL

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD